/*
 * Globals
 */

body {
  word-wrap: break-word;
  font-family: 'Open Sans', serif !important;
  color: #555;
/*   margin-top: 150px; */
  margin-top: 104px;
}

.page-template-landing-page{
	margin-top:0px!important;
}

h1, 
.h1,
h2, 
.h2,
h3, 
.h3,
h4, 
.h4,
h5, 
.h5,
h6, 
.h6 {
  margin-top: 0;
  font-family: 'Montserrat', helvetica, sans-serif !important;
  font-weight: normal;
  color: #333 !important;
  line-height: 1.3;
}

p{
	font-family:'Open Sans', serif !important;
}

/*
 * Masthead for nav
 */

.blog-masthead {
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
          box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

/* Nav links */
.blog-nav-item {
  position: relative;
  display: inline-block;
  padding: 10px;
  font-weight: 500;
  color: #cdddeb;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
  color: #fff;
  text-decoration: none;
}

/* Active state gets a caret at the bottom */
.blog-nav .active {
  color: #fff;
}

/*
 * Blog name and description
 */

.blog-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.blog-title {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: normal;
}
.blog-description {
  font-size: 20px;
  color: #333;
}


/*
 * Main column and sidebar layout
 */
 
.blog-main{
	margin-top: 40px;
}

.blog-main,
.blog-main-left {
  float: left !important;
  font-size: 18px;
  line-height: 1.5;
}
.blog-main-right {
  float: right !important;
  font-size: 18px;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .blog-sidebar-left,
  .blog-sidebar,
  .blog-sidebar-right {
    margin-left: 0 !important;
    margin-right: 0 !important;
	width: 100%;
  }
}
.sidebar-module {
  padding: 30px;
  margin: 0 -15px 15px;
}


/* Pagination */
.pager {
  margin-bottom: 55px !important;
  padding: 0 !important;
  text-align: inherit !important;
}
.blog-post .pager {
  margin-bottom: 20px;
}
.pager > li > a {
  min-width: 140px;
  width: auto;
  max-width: 100%;
  margin: 0 4px 5px 0 !important;
  padding: 10px 20px !important;
  text-align: center;
  border-radius: 30px !important;
}
nav > .pager > li > a {
    margin: 0 0 5px 0;
}


/*
 * Blog posts
 */

.blog-post {
    margin: 30px 0;
    border-bottom: 1px solid #efefef;
    padding-bottom: 30px;
}

.blog-post p{
  line-height:23px;
}

.blog-post-title {
  margin-bottom: 5px;
  font-size: 40px;
}
.blog-post-meta {
  margin-bottom: 20px;
  color: #999;
}
.blog-post-meta:nth-child(n+3) {
  margin-bottom: 10px;
}


/*
 * Comment posts
 */

.comment-meta {
  margin-bottom: 10px;
  color: #999;
}


/*
 * Footer
 */

.blog-footer {
  padding: 40px 0 0 0;
  color: #999;
  text-align: left;
  overflow: hidden;
  background-color: #fefefe;
}
.blog-footer a {
  color: #515151;
  display: block;
  white-space: nowrap;
  text-decoration: underline;
}

.blog-footer img{
	text-align: center;
	margin: 0 auto!important;
}

.blog-footer .wrap{
	display: inline;
	margin: 0 auto!important;
}

.blog-footer ul{
	list-style: none;
}
.blog-footer ul li{
	padding:5px;
}

.footer-break{
	margin-top:30px;
	border-bottom:3px solid #f3f3f3;
}

.footer-base{
	background:#232d34;
	padding:20px;
	font-size:11px;
	margin-top: 30px;
}

.footer-logos{
	margin-top:30px;
	margin-bottom: 20px;
}

.funding-logos{
	margin:0 auto;
	width:256px;
	margin-top: 20px;
	padding-bottom: 20px;
}

.footer-logos img{
	margin: 0 auto;
}

.blog-footer a:hover, .blog-footer a:focus {
    color: #000000;
    text-decoration: underline;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}

/* Footer modules for boxing content */
.footer-module {
  padding: 15px;
  margin: 0 0 15px;
}
.footet-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.footer-module-inset p:last-child,
.footer-module-inset ul:last-child,
.footer-module-inset ol:last-child {
  margin-bottom: 0;
}


